/* Wysiwyg editor
 **************************************** */
  .mce-content-body {
    word-break: break-word;
    text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
  }
  .mce-content-body b {
    color: #ff7336;
  }
  .mce-content-body ul:not(:first-child),
  .mce-content-body ol:not(:first-child) {
    margin-top: 1em;
  }
  .mce-content-body ul:not(:last-child),
  .mce-content-body ol:not(:last-child) {
    margin-bottom: 1em;
  }
  .list li,
  .mce-content-body ul li,
  .mce-content-body ol li {
    position: relative;
    line-height: 1.65;
  }
  .list li:not(:first-child),
  .mce-content-body ul li:not(:first-child),
  .mce-content-body ol li:not(:first-child) {
    margin-top: 8px;
  }
  .list li,
  .mce-content-body ul li {
    padding-left: 1.5em;
    list-style-type: none;
  }
  .mce-content-body ol li {
    margin-left: 1.3em;
    list-style-type: decimal;
  }
  .list li::before,
  .mce-content-body ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: .5em;
    display: block;
    width: 8px;
    height: 8px;
    background-color: #19344c;
    border-radius: 50%;
  }
  .list-sm li {
    padding-left: 1em;
  }
  .list-sm li::before {
    width: 6px;
    height: 6px;
  }
  .mce-content-body img {
    margin: 1em 0;
    max-width: 100%;
    height: auto;
  }
  .mce-content-body hr {
    background: transparent;
  }
  .mce-content-body .alignleft {
    float: left;
    clear: left;
    margin-right: 1em;
    margin-bottom: 1em;
  }
  .mce-content-body .alignright {
    float: right;
    clear: right;
    margin-left: 1em;
    margin-bottom: 1em;
  }
  .mce-content-body .aligncenter {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
  }
  .mce-content-body img.aligncenter {
    display: block;
  }
  .mce-content-body .alignleft:last-child,
  .mce-content-body .alignright:last-child,
  .mce-content-body .aligncenter:last-child {
    margin-bottom: 0;
  }
  .mce-content-body p {
    letter-spacing: .1em;
  }
  .mce-content-body p:not(:last-child) {
    margin-bottom: 1em;
  }
  .mce-content-body strong {
    font-weight: bold;
  }
  .mce-content-body blockquote {
    margin: 1em 0;
    padding: 15px 40px;
    border-radius: 3px;
    position: relative;
    display: inline-block;
    font-style: oblique;
    color: #666;
    background-color: #f8f8f8;
  }
  .mce-content-body blockquote p { margin-bottom: 0; }
  .mce-content-body blockquote::before,
  .mce-content-body blockquote::after {
    content: '';
    position: absolute;
    width: 1em;
    height: 1em;
    opacity: .25;
  }
  .mce-content-body blockquote::before {
    background-image: url('../images/common/icon-quote_left.svg');
    top: 13px;
    left: 10px;
  }
  .mce-content-body blockquote::after {
    background-image: url('../images/common/icon-quote_right.svg');
    bottom: 13px;
    right: 10px;
  }
  .mce-content-body div:not(.btn) a:hover {
    text-decoration: underline;
  }
  .mce-content-body .footer_text small {
    display: block;
    margin-top: 8px;
    text-align: right;
  }
  .mce-content-body table {
    border: none;
    height: auto !important;
  }
  .mce-content-body table:not(:first-child) { margin-top: 1em; }
  .mce-content-body table:not(:last-child) { margin-bottom: 1em; }
  .mce-content-body th,
  .mce-content-body td,
  .mce-content-body tr {
    height: auto !important;
  }
  .mce-content-body tr:first-child {
    border-top: 2px solid #1e3543;
  }
  .mce-content-body tr {
    border-bottom: 2px solid #1e3543;
  }
  .mce-content-body th,
  .mce-content-body td {
    padding-top: 28px;
    padding-bottom: 28px;
    color: #162a36;
    line-height: 1.5;
    vertical-align: middle;
  }
  .mce-content-body th {
    padding-left: 28px;
    padding-right: 28px;
    min-width: 110px;
    text-align: left;
    font-weight: normal;
  }
  .mce-content-body .table2 th,
  .mce-content-body .table2 td {
    padding: 13px 72px;
  }
  .mce-content-body .table2 th {
    color: #fff;
    background-color: #1e3543;
    border: 1px solid #1e3543;
  }
  .mce-content-body .table2 td {
    border: 1px solid #cecece;
  }
  .mce-content-body sup {
    font-size: 70%;
    color: #555;
  }

  /* iframe */
  .mce-content-body .iframe {
    position: relative;
    margin-bottom: 40px;
  }
  .mce-content-body .iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .mce-content-body .iframe--youtube {
    padding-top: calc(100% * .5625);
  }
  .mce-content-body .iframe--google_map {
    padding-top: 100%;
  }

  /* table scroll */
  .table-sp-scroll {
    white-space: nowrap;
  }
  .scroll {
    overflow-x: scroll;
    margin-bottom: 1em;
    -webkit-overflow-scrolling: touch;
  }
  .scroll table { margin: 0; }
  .scroll--cap {
    text-align: right;
    margin: 1em 0 0 !important;
    opacity: .25;
    font-size: 93%;
  }

  @media screen and (max-width: 1080px) {
    .table-sp-full {
      width: 100% !important;
    }
    .table-sp-full th,
    .table-sp-full td {
      flex: 1;
    }
    .table-sp-block,
    .table-sp-block th,
    .table-sp-block td {
      width: 100% !important;
    }
    .table-sp-block th,
    .table-sp-block td {
      display: block;
    }
  }
  @media screen and (max-width: 767px) {
    .mce-content-body {
      font-size: 100%;
	  padding:0 13px;
    }
    .mce-content-body p:not([class]) {
      text-align: left !important;
    }
    .mce-content-body .alignright,
    .mce-content-body .alignleft  {
      width: 100% !important;
      float: none;
      margin: 20px auto;
      display: block;
    }
    .mce-content-body blockquote {
      padding: 15px;
    }
    .mce-content-body blockquote::before {
      top: 0;
      left: 0;
    }
    .mce-content-body blockquote::after {
      bottom: 0;
      right: 0;
    }
    .mce-content-body .col-md-6:first-child {
      margin-bottom: 24px;
    }
    .mce-content-body table {
      max-width: none !important;
    }
    .mce-content-body th {
      padding-right: 8px;
      padding-bottom: 0;
      font-weight: bold;
    }
    .mce-content-body th,
    .mce-content-body td {
      padding:19px 8px;
    }

    /* --- table2 --- */
    .mce-content-body .table2 th,
    .mce-content-body .table2 td {
      padding: 8px 16px;
    }
  }

/* ç®¡ç†ç”»é¢ã‚¨ãƒ‡ã‚£ã‚¿ç”¨
*************************************************** */
  .mce-content-body.wp-editor {
    padding: 24px !important;
    max-height: 100vh !important;
    overflow-y: scroll !important;
  }

  @media screen and (max-width: 767px) {
    .mce-content-body.wp-editor table tr *:first-child:nth-last-child(2),
    .mce-content-body.wp-editor table tr *:first-child:nth-last-child(2) ~ * {
      display: table-cell;
      width: auto !important;
    }
  }

/* ttl
*************************************************** */
  .ttl-01,
  .ttl-02,
  .ttl-03 {
    position: relative;
    z-index: 1;
  }
  .ttl-01-dot::after {
    content: '';
    display: block;
    width: 56px;
    height: 8px;
    margin-top: 16px;
    background-image: url(../images/common/section_ttl-circle.svg);
  }
  .lps_sec .ttl-01-dot::after,
  .ttl-01.txt-ctr::after,
  .ttl-01-se::after{
    margin-left: auto;
    margin-right: auto;
  }
  .ttl-01-txt {
    display: inline-block;
    color: #183e59;
    font-size: 126.25%;
    line-height: 1.26;
    letter-spacing: .11em;
  }
  .ttl-01-line {
    display: -webkit-inline-flex;
    display: -ms-inline-flex;
    display: inline-flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .ttl-01-line::before,
  .ttl-01-line::after {
    content: '';
    flex-shrink: 0;
    display: block;
    width: 45px;
    height: 72px;
    margin-bottom: -16px;
  }
  .ttl-01-line::before {
    margin-right: 24px;
    background-image: url(../images/common/section_ttl-lft.png);
  }
  .ttl-01-line::after {
    margin-left: 24px;
    background-image: url(../images/common/section_ttl-rgt.png);
  }
  .ttl-01-img {
    display: block;
    width: 328px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
  }
  .ttl-01-img::before {
    content: '';
    display: block;
    padding-top: 27.4%;
    background-image: url(../images/common/ttl-01-img.svg);
    background-size: cover;
  }
  .ttl-02 {
    font-size: 237.5%;
    line-height: 1.26;
    letter-spacing: .11em;
  }
  .ttl-03 {
    font-size: 231.25%;
    line-height: 1.4;
    letter-spacing: .12em;
  }
  .ttl-03 + p {
    margin-top: 16px;
  }
  .lps_sec .ttl-01 {
    margin-bottom: 48px;
  }
  .lps_sec .ttl-02 {
    margin-bottom: 32px;
  }
  .lps_sec .ttl-03 {
    margin-bottom: 24px;
  }
  .lps_sec .column-3 .ttl-03 {
    font-size: 180%;
  }

  .ttl-line-btm {
    padding-bottom: 16px;
    background-image: url(../images/common/ttl-line-btm.png);
    background-position: bottom center;
    background-repeat: repeat-x;
  }

  @media screen and (max-width: 767px) {

    /* --- ttl --- */
    .ttl-01::before {
      top: 0;
      margin: 25px auto 0;
    }
    .ttl-01-img {
      width: 60%;
      margin-bottom: 8px;
    }
    .ttl-01-txt {
      font-size: 10vw;
    }
    .ttl-02 {
      font-size: 210%;
    }
    .ttl-03 {
      font-size: 180%;
    }
    .ttl-01-dot::after {
      width: 36px;
      height: 5px;
      background-size: cover;
    }
    .lps_sec .ttl-01 {
      margin-bottom: 32px;
    }
    .lps_sec .ttl-02 {
      margin-bottom: 24px;
    }
    .lps_sec .ttl-03 {
      margin-bottom: 16px;
    }

    .ttl-01-line {
      font-size: 100%;
    }
    .ttl-01-line::before,
    .ttl-01-line::after {
      width: 17px;
      height: 36px;
      background-size: cover;
    }
    .ttl-01-line::before {
      margin-right: 8px;
    }
    .ttl-01-line::after {
      margin-left: 8px;
    }
    .ttl-01-line::before {
      background-image: url(../images/common/section_ttl-lft-sp.png);
    }
    .ttl-01-line::after {
      background-image: url(../images/common/section_ttl-rgt-sp.png);
    }

  }

/* add quicktag
*************************************************** */
  /* è¦‹å‡ºã— */
  .ttl-sm01 {
    font-size: 187.5%;
    line-height: 1.4;
    letter-spacing: .12em;
  }
  .ttl-sm02 {
    padding-bottom: 15px;
    font-size: 162.5%;
    line-height: 1.4;
    letter-spacing: .12em;
    border-bottom: 3px solid #112a40;
  }
  .ttl-sm03 {
    font-size: 137.5%;
    line-height: 1.4;
    letter-spacing: .12em;
  }
  .lps_sec * + .ttl-sm01 {
    margin-top: 40px;
  }
  .lps_sec * + .ttl-sm02 {
    margin-top: 40px;
  }
  .lps_sec * + .ttl-sm03 {
    margin-top: 40px;
  }
  .lps_sec .ttl-sm01 + *,
  .lps_sec .ttl-sm02 + *,
  .lps_sec .ttl-sm03  + * {
    margin-top: 16px;
  }

  /* ãƒã‚§ãƒƒã‚¯ãƒªã‚¹ãƒˆ */
  .check_list-board {
    position: relative;
    padding: 16px;
    background-color: #e5d9c2;
  }
  .lps_parts--img_text .img_text--txt .check_list-board {
    width: auto;
    margin: -64px;
  }
  .check_list-board ul {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    padding: 64px 48px;
    background-color: #fff;
  }
  .check_list ul li {
    margin-left: 0;
    list-style-type: none;
    padding-left: calc(1.5em + 10px);
  }
  .check_list ul li:not(:first-child) {
    padding-top: 16px;
  }
  .check_list ul li::before {
    content: '';
    position: relative;
    top: auto;
    left: auto;
    display: inline-block;
    margin-right: 10px;
    width: 24px;
    height: 21px;
    margin-left: calc((1.5em + 10px) * -1);
    background-color: transparent;
    background-image: url(../images/common/icon-check.png);
    vertical-align: middle;
    border-radius: 0;
  }
  .check_list::before {
    top: 32px;
    left: 32px;
  }
  .check_list::after {
    top: 32px;
    right: 32px;
  }
  .check_list ul::before {
    bottom: 32px;
    left: 32px;
  }
  .check_list ul::after {
    bottom: 32px;
    right: 32px;
  }

  /* çŸ¢å° */
  .arrows {
    display: block;
    height: 10px;
    margin-top: 40px;
    margin-bottom: 40px;
    background-image: url(../images/common/arrows.svg);
    background-position: center;
    background-repeat: no-repeat;
  }
  .arrows.orange {
    background-image: url(../images/common/arrows-orange.svg);
  }
  .arrows.sm {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  /* ãƒã‚¤ãƒ³ãƒˆã‚¿ã‚¤ãƒˆãƒ« */
  .point-ttl-num {
    display: inline-block;
    margin-bottom: 8px;
	font-family: impact, sans-serif;
    font-weight: 800;
    color:#009;
    font-size: 500%;
    line-height: 1;
    letter-spacing: .1em;
  }
  .lps_sec .point-ttl-num {
    color: #fff;
  }
  .lps_sec .bg-wh .point-ttl-num {
    color: #ff7336;
  }
  .point-ttl .ttl-03 {
    color: #183e59;
    font-size: 180.5%;
	margin:0;
    line-height: 1.4;
    letter-spacing: .12em;
  }
  .lps_sec:nth-child(2n+1) .point-ttl-num {
    color: #ff7336;
  }

  /* èƒŒæ™¯ãƒœãƒƒã‚¯ã‚¹ */
  .box {
    margin-top: 1em;
    margin-bottom: 1em;
    padding: 48px 64px;
    background-color: #efe7d9;
  }
  .lps_sec:nth-child(2n) .box {
    background-color: #fff;
  }
  .ttl-double_line {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 20px;
    color: #183e59;
    font-size: 150%;
    line-height: 1.4;
    letter-spacing: .12em;
  }
  .ttl-double_line::before {
    margin-right: 10px;
  }
  .ttl-double_line::after {
    margin-left: 10px;
  }
  .ttl-double_line::before,
  .ttl-double_line::after {
    content: '';
    display: block;
    width: 10px;
    height: 6px;
    border-top: 2px solid #183e59;
    border-bottom: 2px solid #183e59;
  }

  /* æ³¨æ„æ›¸ã */
  .txt-attention {
    color: #aea89e;
    font-size: 87.5%;
  }

  @media screen and (max-width: 767px) {
    .ttl-sm01 {
      font-size: 160%;
    }
    .ttl-sm02 {
      font-size: 140%;
    }
    .ttl-sm03 {
      font-size: 120%;
    }

    /* èƒŒæ™¯ãƒœãƒƒã‚¯ã‚¹ */
    .box {
      padding: 16px 24px;
    }
    .ttl-double_line {
      margin-bottom: 10px;
      font-size: 130%;
    }

    /* ãƒã‚¤ãƒ³ãƒˆã‚¿ã‚¤ãƒˆãƒ« */
    .point-ttl-num {
      margin-bottom: 0;
      font-size: 400%;
    }
    .point-ttl .ttl-03 {
      font-size: 200%;
    }

    /* ãƒã‚§ãƒƒã‚¯ãƒªã‚¹ãƒˆ */
    .lps_parts--img_text .img_text--txt .check_list-board {
      margin: -32px;
    }
    .check_list-board {
      padding: 8px;
    }
    .check_list-board ul {
      padding: 16px 20px;
    }
    .check_list::before,
    .check_list::after,
    .check_list ul::before,
    .check_list ul::after {
      width: 6px;
      height: 6px;
    }
    .check_list::before {
      top: 16px;
      left: 16px;
    }
    .check_list::after {
      top: 16px;
      right: 16px;
    }
    .check_list ul::before {
      bottom: 16px;
      left: 16px;
    }
    .check_list ul::after {
      bottom: 16px;
      right: 16px;
    }
    .check_list ul li:not(:first-child) {
      padding-top: 8px;
    }
    .check_list ul li::before {
      margin-right: 8px;
      width: 17px;
      height: 15px;
      background-size: cover;
      margin-left: calc((1.5em + 6px) * -1);
    }
  }